<?php
if (!defined("WHMCS")) {
	exit("This file cannot be accessed directly");
}

$result = full_query("SELECT * FROM tbldownloads");
$apiresults = array("result" => "success", "itemdownloads" => array());

while ($data = mysql_fetch_assoc($result)) {
	$apiresults['itemdownloads']['itemdownload'][] = $data;
}
$responsetype = "xml";
?>